Subject: Trainer Candidate - Deep Kammal
From: Deep Kammal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Oct 2021 01:58:40 -0400

| | Tech Support Test

Name | Deep Kammal
E-mail | [email-masked]
Phone Number | (+91) 7870456244
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra Ltd | Associate- customer care | 06/06/2021 | 22,000
Previous Employer 1 | Cherry e-commerce pvt. Ltd | Associate | 08/01/2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have worked as Aux Trainer in Tech Mahindra Ltd. for Flipkart. I trained the batches of "Flipkart Non Large" and "Flipkart CMB (Call me back)". Where my key responsibilities as a Aux Train was:
-To train the new joiners
-scheduling NHT and OJT
-arranging TNA and TNI sessions
-Handover to production floor
-0-30 days monitoring
-30-60 days refreshers and monitoring
- monitoring PCD scores, CSAT and AHT

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Once my NHT schedule has reduced from 13 days to 10 days and I have to finished it within 3 days as 7 days has already passed. Batch was not ready to go with 10 days schedule. After putting enormous efforts and meetings, I successfully convinced them to go ahead. I provided extra classes from my side to them for better understanding.

As a result 14 out of 15 had passed out and out of which 3-4 trainees scored 95-100% PCD and 6 were with 100% CSAT in 0-30 days time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1-Understand the customer situation
2-Eagerness to help with the best possible way to the customer within the policy
3-Empathize with the customer genuinely
4-Convince to realize him the actual situation of the issue
5-Assurance, not in words but actually to make him feel the things will be done as per the info shared with him

What according to you makes you a good candidate for this position?

I have in hand experience,
Work with international and domestic processes in India and abroad
Persuing my Train the Trainer course to be Certified Trainer

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |